#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 trifecta
version:              2.1.1
visibility:           public
id:                   trifecta-2.1.1-au6HXtjIx0FsgQrX6mWN8
key:                  trifecta-2.1.1-au6HXtjIx0FsgQrX6mWN8
license:              BSD-3-Clause
copyright:            Copyright (C) 2010-2017 Edward A. Kmett
maintainer:           Edward A. Kmett <ekmett@gmail.com>
author:               Edward A. Kmett
stability:            experimental
homepage:             http://github.com/ekmett/trifecta/
synopsis:
    A modern parser combinator library with convenient diagnostics

description:
    A modern parser combinator library with slicing and Clang-style colored diagnostics

    For example:

    <<https://i.imgur.com/ZyzUSSn.png>>

    <images/example.png (Local Copy)>

category:             Text, Parsing, Diagnostics, Pretty Printer, Logging
abi:                  17ad35ce6e6d99ccc03455cb130fc022
exposed:              True
exposed-modules:
    Text.Trifecta Text.Trifecta.Combinators Text.Trifecta.Delta
    Text.Trifecta.Highlight Text.Trifecta.Parser
    Text.Trifecta.Rendering Text.Trifecta.Result Text.Trifecta.Rope
    Text.Trifecta.Tutorial Text.Trifecta.Util.IntervalMap
    Text.Trifecta.Util.It

hidden-modules:
    Text.Trifecta.Util.Combinators Text.Trifecta.Util.Pretty

import-dirs:          /usr/lib/ghc-9.0.1/site-local/trifecta-2.1.1
library-dirs:         /usr/lib/ghc-9.0.1/site-local/trifecta-2.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/trifecta-2.1.1
hs-libraries:         HStrifecta-2.1.1-au6HXtjIx0FsgQrX6mWN8
depends:
    ansi-terminal-0.11-VBHUzPmDQhkSX7r2rPvp array-0.5.4.0 base-4.15.0.0
    blaze-builder-0.4.2.2-Iw4q9HoGXXULmCBD2udQGP
    blaze-html-0.9.1.2-1qBU5PjfMDoHpcUAS19fGQ
    blaze-markup-0.8.2.8-I8BrKcXsYINFXr7GPsSj0u bytestring-0.10.12.1
    charset-0.3.9-3Cc4h9Y4iJ4JuZFbJyxbzu
    comonad-5.0.8-7ZD3vJiSkJ9KLZntCLSVPv containers-0.6.4.1
    deepseq-1.4.5.0 fingertree-0.1.4.2-9zJz3UEPOr5BGRqUuFxZzm
    ghc-prim-0.7.0 hashable-1.3.3.0-3L81lU2ygSqqBRC8gEHN5
    indexed-traversable-0.1.1-K0YsJRCif6Q7nMYcYE7GvA
    lens-5.0.1-JhRncaF453XLFQlfh7pvL7 mtl-2.2.2
    parsers-0.12.10-Hj52sbDLqtML0NrELLFqlj
    prettyprinter-1.7.1-NzbUVcJ1NE4xBuHz8Kqrz
    prettyprinter-ansi-terminal-1.1.3-FQyOLnSgNTEAxpJj2BYsOW
    profunctors-5.6.2-8LK9djUomX64BO5XqJOwvk
    reducers-3.12.3-Hgc8QiV8Grm6Nx1lcNRX44 transformers-0.5.6.2
    unordered-containers-0.2.14.0-BWkUXYfn3WoA4YwHbxKABd
    utf8-string-1.0.2-FSV4F6pxd5y7PjtRkbEpDf

haddock-interfaces:   /usr/share/doc/haskell-trifecta/html/trifecta.haddock
haddock-html:         /usr/share/doc/haskell-trifecta/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

